return {
-- Table: {1}
{
   ["UID"]="35a5440c-d8a5-11e4-a202-7824af9a4971",
   ["BlockMaterial"]={2},
   ["EngineBounds"]={3},
   ["BoreSetting"]=0.55571428571429,
   ["FlyWheelWeight"]=11.723475579804,
   ["VVL"]={4},
   ["StrokeSetting"]=0.87285714285714,
   ["VisualScale"]=1.2651692683206,
   ["BlockConfig"]={5},
   ["Stroke"]=111.1,
   ["GameVersion"]=150330,
   ["EngineSize"]={6},
   ["FlyWheelSetting"]=0.5,
   ["Valves"]={7},
   ["BlockType"]={8},
   ["FileName"]="Typhoon 85",
   ["Bore"]=88.9,
   ["HeadMaterial"]={9},
   ["FactoryInfo"]={10},
   ["QualityBase"]=0.65,
   ["Name"]="Typhoon 85",
   ["Head"]={11},
},
-- Table: {2}
{
   ["Mesh"]="block",
   ["WorstEmissionsMulti"]=1,
   ["MeshPart"]="ALU",
   ["Density"]=4.75,
   ["EngineSection"]="BottomEnd",
   ["BestEmissionsMulti"]=0.9,
   ["ManHourMulti"]=1.5,
   ["NoiseMulti"]=1.02,
   ["YearUnlock"]=1970,
   ["Name"]="EngBlockMat_Alu_Name",
   ["CostIndex"]="CastAlu",
   ["Description"]="EngBlockMat_Alu_Desc",
},
-- Table: {3}
{
   ["Min"]={12},
   ["Max"]={13},
},
-- Table: {4}
{
   ["YearUnlock"]=1920,
   ["Index"]=1,
   ["ManHoursPerItem"]=0,
   ["Name"]="VarValves_None_Name",
   ["WeightPerCylinder"]=0,
   ["EngineSection"]="TopEnd",
   ["ManHoursPerCylinder"]=0,
   ["CostsPerCylinder"]=0,
   ["ManHoursPerBank"]=0,
   ["VVL"]=false,
   ["Description"]="VarValves_None_Desc",
},
-- Table: {5}
{
   ["Mesh"]="V8_BLOCK",
   ["MinStroke"]=50,
   ["WeightMultiplier"]=0.8125,
   ["PrestigeGrade"]=4,
   ["MinBore"]=50,
   ["Cylinders"]=8,
   ["MinScale"]=0.64,
   ["ManHoursPerBlock"]=0.5,
   ["IsV"]=true,
   ["ConfigShortName"]="EngBlock_V8XP_ShortName",
   ["CrankBaseCost"]=4750,
   ["ManHoursPerCylinder"]=0.25,
   ["SmoothnessBase"]=0.52,
   ["Description"]="EngBlock_V8XP_Desc",
   ["MaxBore"]=120,
   ["BlockEndPosition"]={14},
   ["MaxSlide"]=15,
   ["MinSlide"]=42,
   ["Type"]="V",
   ["MeshPart"]="V8",
   ["Name"]="EngBlock_V8XP_Name",
   ["MaxScale"]=1.54,
   ["EngineSection"]="BottomEnd",
   ["MaxStroke"]=120,
   ["Angle"]=90,
   ["CameraPictureData"]={15},
   ["CylinderBanks"]=2,
   ["CapacityScaler"]=1.1401428571429,
   ["CrankWeight"]=19,
   ["Config"]="CROSSPLANE",
},
-- Table: {6}
{
   ["Depth"]=0.52422347068787,
   ["Width"]=0.44025365829468,
   ["Height"]=0.35180330350019,
},
-- Table: {7}
{
   ["ValvesPerCylinder"]=2,
   ["AirFlowGrade"]=2,
   ["MeshPart"]="2",
   ["Name"]="ValveCount_2_Name",
   ["ValveNumber"]=1,
   ["Piston"]="GENERIC",
   ["TorquePerLiter"]=118,
   ["IntakeValves"]=1,
   ["YearUnlock"]=1920,
   ["ExhaustValves"]=1,
   ["Responsiveness"]=0.9,
   ["Description"]="ValveCount_2_Desc",
},
-- Table: {8}
{
   ["Type"]="V",
   ["Name"]="EngBlock_V_Name",
   ["Description"]="EngBlock_V_Desc",
},
-- Table: {9}
{
   ["YearUnlock"]=1970,
   ["WorstEmissionsMulti"]=1,
   ["CostIndex"]="CastAlu",
   ["ManHourMulti"]=1.25,
   ["EngineSection"]="TopEnd",
   ["BestEmissionsMulti"]=0.8,
   ["NoiseMulti"]=1.01,
   ["MeshPart"]="ALU",
   ["Name"]="HeadMat_Alu_Name",
   ["Density"]=4.75,
   ["Description"]="HeadMat_Alu_Desc",
},
-- Table: {10}
{
   ["Year"]=1985,
   ["Wages"]=17.5,
},
-- Table: {11}
{
   ["RPMGrade"]=1,
   ["YearUnlock"]=1920,
   ["BlockAdditive"]=1.1,
   ["BlockCode"]="OHV",
   ["Cost"]=1,
   ["FrictionGrade"]=5,
   ["ValveFloat"]={16},
   ["FMEP"]={17},
   ["MTBF"]={18},
   ["Description"]="Head_PushRod_Desc",
   ["EngineSection"]="TopEnd",
   ["ShortName"]="OHV",
   ["WeightMultipliers"]={19},
   ["OctaneBoost"]=1.53,
   ["AllowedValves"]={20},
   ["MeshPart"]="OHV",
   ["Name"]="Head_PushRod_Name",
   ["ShortNameUI"]="Head_PushRod_ShortName",
   ["ValveAirFlow"]={21},
   ["Emissions"]={22},
   ["Service"]={23},
   ["VVL"]={24},
   ["EmissionsGradeLookup"]={25},
   ["VVT"]={26},
   ["Economy"]={27},
   ["Manufacturing"]={28},
},
-- Table: {12}
{
   ["y"]=-12.919989585876,
   ["x"]=-51.220630645752,
   ["z"]=-28.130819320679,
},
-- Table: {13}
{
   ["y"]=42.770534515381,
   ["x"]=1.201717376709,
   ["z"]=27.373710632324,
},
-- Table: {14}
{
   29.3,
   0,
   0,
},
-- Table: {15}
{
   ["Small"]={29},
   ["Large"]={30},
},
-- Table: {16}
{
   3400,
},
-- Table: {17}
{
   {31},
},
-- Table: {18}
{
   {32},
},
-- Table: {19}
{
   0.5,
},
-- Table: {20}
{
   1,
},
-- Table: {21}
{
   {33},
},
-- Table: {22}
{
   1.5,
},
-- Table: {23}
{
   {34},
},
-- Table: {24}
{
   false,
},
-- Table: {25}
{
   5,
},
-- Table: {26}
{
   {35},
},
-- Table: {27}
{
   {36},
},
-- Table: {28}
{
   {37},
},
-- Table: {29}
{
   ["LookAt"]={38},
   ["Pos"]={39},
},
-- Table: {30}
{
   ["LookAt"]={40},
   ["Pos"]={41},
},
-- Table: {31}
{
   ["FMEPScale"]=0.0012,
   ["FMEPC"]=6.5,
   ["FMEPBase"]=20,
   ["FMEPB"]=-11,
},
-- Table: {32}
{
   ["BestMTBF"]=-500,
   ["WorstMTBF"]=2500,
},
-- Table: {33}
{
   ["Intake"]=1.85,
   ["Exhaust"]=1.55,
},
-- Table: {34}
{
   ["PerCylinder"]=20,
   ["PerItem"]=0,
   ["PerBank"]=10,
},
-- Table: {35}
{
   1,
},
-- Table: {36}
{
   ["BestEconomy"]=0.6,
   ["WorseEconomy"]=1.5,
},
-- Table: {37}
{
   ["ManHoursPerBank"]=0.2,
   ["ManHoursPerCylinder"]=0.3,
   ["ManHoursPerValve"]=0.15,
},
-- Table: {38}
{
   41.28,
   3.43,
   3.39,
},
-- Table: {39}
{
   22.56,
   27.14,
   -38.41,
},
-- Table: {40}
{
   13.26,
   8.26,
   8.15,
},
-- Table: {41}
{
   -31.51,
   64.97,
   -91.85,
},
}