return {
-- Table: {1}
{
   ["RPMLimitSetting"]=0.37,
   ["ExhaustDiameterSetting"]=0.22727272727273,
   ["BoostCutOffFraction"]=0.266,
   ["RockerColour"]=52,
   ["BoreSetting"]=1,
   ["ExhaustDiameter"]=1.75,
   ["Capacity"]=4.7804195717178,
   ["CompressorFraction"]=0.5,
   ["ExhaustBypassValves"]={2},
   ["Cat"]={3},
   ["Results"]={4},
   ["TurbineSize"]=67.5,
   ["Completed"]=false,
   ["Intercooler"]={5},
   ["Name"]="PARIS-DAKAR engine",
   ["RockerCount"]=4,
   ["CamProfileSetting"]=0.5,
   ["StrokeSetting"]=0.11,
   ["Headers"]={6},
   ["CompressionSetting"]=0.25555555555556,
   ["FileName"]="Typhoon 85 - PARIS-DAKAR engine",
   ["Conrods"]={7},
   ["QualitySettings"]={8},
   ["RPMLimit"]=5700,
   ["Stroke"]=96.26815,
   ["Display"]={9},
   ["Muffler1"]={10},
   ["VVLCamProfileSetting"]=0.6,
   ["AspirationType"]={11},
   ["FuelSystemType"]={12},
   ["TechPoolUsed"]={13},
   ["Aspiration"]={14},
   ["Compression"]=8.3,
   ["EngineBounds"]={15},
   ["TurbineFraction"]=0.5,
   ["ARRatioFraction"]=0.5,
   ["Crank"]={16},
   ["UID"]="c4f012f1-d9aa-11e4-8fd9-d0df9ab16214",
   ["GameVersion"]=150330,
   ["BoostCutOff"]=0.798,
   ["FuelType"]={17},
   ["CompressorSize"]=68.5,
   ["IntakeManifold"]={18},
   ["TechPool"]={19},
   ["AFR"]=13,
   ["Muffler2"]={20},
   ["Bore"]=88.9,
   ["AFRSetting"]=0.6,
   ["EngineSize"]={21},
   ["FuelSystem"]={22},
   ["Pistons"]={23},
   ["VVT"]={24},
   ["AspirationOption"]={25},
   ["Intake"]={26},
   ["PlatformUID"]="35a5440c-d8a5-11e4-a202-7824af9a4971",
   ["AFRLean"]=14.0951171875,
   ["ExhaustCount"]={27},
   ["ARRatio"]=0.8,
   ["IgnitionTimingSetting"]=0.96,
},
-- Table: {2}
{
   ["EngineSection"]="Exhaust",
   ["YearUnlock"]=1920,
   ["ExhaustValves"]=false,
   ["Name"]="ExhaustBypassValvesNone_Name",
   ["Description"]="ExhaustBypassValvesNone_Desc",
},
-- Table: {3}
{
   ["ManHoursPerBank"]=0,
   ["YearUnlock"]=1920,
   ["Weight"]=1,
   ["AirFlowGrade"]=6,
   ["WorstEmissionsMulti"]=2,
   ["Noiseloss"]=1,
   ["Name"]="CatConvert_None_Name",
   ["BestPower"]=1,
   ["EngineSection"]="Exhaust",
   ["WorsePower"]=1,
   ["ManHoursPerCylinder"]=0,
   ["MeshName"]="CAT_NONE",
   ["EmissionsGrade"]=0,
   ["ManHoursPerItem"]=0.1,
   ["CostsPerItem"]=200,
   ["BestEmissionsMulti"]=2,
},
-- Table: {4}
{
   ["PartsFailureInfo"]={28},
   ["PerformanceIndex"]=205.19089244709,
   ["Weight"]=176.27073993798,
   ["Emissions"]=5709.4068858393,
   ["BaseEcon"]=366.03006133571,
   ["FlyWheelWeight"]=11.951048929294,
   ["peakTorque"]=3800,
   ["BaseTorque"]=582.89249311146,
   ["WorstEcon"]=700.78798468834,
   ["GameVersion"]=150330,
   ["Idle"]=500,
   ["PartsMaxRPM"]=8258.1830023741,
   ["Smoothness"]=61.062464229452,
   ["IdleSpeed"]=915.8615336557,
   ["RON"]=90.973436125294,
   ["MinEconRPM"]=3300,
   ["BaseVE"]=0.8968,
   ["TotalCost"]=4943.5616544617,
   ["ManHours"]=110.17679715157,
   ["MaterialCost"]=3015.4677043093,
   ["ServiceCost"]=2269.2340540442,
   ["MTTF"]=54.290412714112,
   ["Econ"]=498.79372178462,
   ["EconEff"]=15.421821399005,
   ["CoolingRequired"]=183.78663303133,
   ["PeakBoost"]=0,
   ["Responsiveness"]=50.346831384929,
   ["TurboCurves"]={29},
   ["rpm"]=5700,
   ["ExhaustNoise"]=57.469602272727,
   ["Curves"]={30},
   ["IntakeNoise"]=22.5,
   ["IntakeKWRestriction"]=1186.5922848113,
   ["MTTFIssues"]={31},
   ["AdjustedAFR"]=12.95,
   ["Restrictions"]={32},
   ["LowestRON"]=91,
   ["torque"]=418.73238373784,
   ["Noise"]=66.950061039205,
   ["AverageCruiseEcon"]=498.79372178462,
   ["MinEcon"]=456.74849932974,
   ["PeakPower"]=224.82301868741,
   ["PeakPowerRPM"]=5700,
   ["PeakBoostRPM"]=0,
},
-- Table: {5}
{
   ["YearUnlock"]=1920,
   ["Weight"]=0,
   ["ThermEff"]=0,
   ["Airflow"]=100000000,
   ["ManHours"]=0,
   ["BaseCost"]=0,
   ["EngineSection"]="Aspiration",
   ["ResponsivenessPenality"]=1,
   ["PressureLostAtOneBar"]=0,
   ["Name"]="Intercooler_None_Name",
   ["Description"]="Intercooler_None_Desc",
},
-- Table: {6}
{
   ["YearUnlock"]=1920,
   ["ResonanceSettings"]={33},
   ["HeaderConfig"]={34},
   ["LitersPerMinCylinder"]=4200,
   ["ManHoursPerCylinder"]=1,
   ["Description"]="Header_LongTube_Desc",
   ["ManHoursPerBank"]=0.2,
   ["AirFlowGrade"]=5,
   ["ManHoursPerItem"]=0,
   ["Noiseloss"]=0.95,
   ["Name"]="Header_LongTube_Name",
   ["WeightPerCylinder"]=0.8,
   ["EngineSection"]="Exhaust",
   ["BestEmissionsMulti"]=1.025,
   ["WorstEmissionsMulti"]=1.025,
   ["CostsPerCylinder"]=200,
   ["MeshPart"]="LONG",
   ["Resonance"]=1,
   ["TorqueSteel"]=0,
},
-- Table: {7}
{
   ["MinResponsiveness"]=0.98,
   ["Mesh"]="CONROD_IBEAMSTEEL",
   ["TorqueGrade"]=3,
   ["MaxResponsiveness"]=1.01,
   ["MaxSmoothnessLoss"]=1,
   ["WorstMS"]=20,
   ["ManHoursPerCylinder"]=0.75,
   ["MaxTorquePerCylinder"]=180,
   ["Description"]="RodMat_IBSteel_Desc",
   ["MinSmoothnessLoss"]=0.94,
   ["ManHoursPerItem"]=0,
   ["Name"]="RodMat_IBSteel_Name",
   ["WeightPerCylinder"]=0.6,
   ["EngineSection"]="BottomEnd",
   ["SpecialRequirements"]="FORGE",
   ["MinTorquePerCylinder"]=120,
   ["CostsPerCylinder"]=120,
   ["RPMGrade"]=4,
   ["BestMS"]=31,
   ["YearUnlock"]=1965,
},
-- Table: {8}
{
   ["TopEnd"]=10,
   ["BottomEnd"]=5,
   ["Aspiration"]=0,
   ["FuelSystem"]=5,
   ["Exhaust"]=5,
},
-- Table: {9}
{
   ["Slide"]=26.995714285714,
   ["Scale"]=1.1401428571429,
},
-- Table: {10}
{
   ["YearUnlock"]=1920,
   ["Weight"]=1,
   ["BestNoiseloss"]=1,
   ["WorsePower"]=1,
   ["ManHoursPerCylinder"]=0,
   ["CostsPerItem"]=200,
   ["Description"]="Muffler_None_Desc",
   ["ManHoursPerBank"]=0,
   ["AirFlowGrade"]=6,
   ["ManHoursPerItem"]=0.1,
   ["WorseNoiseloss"]=1,
   ["Name"]="Muffler_None_Name",
   ["BestPower"]=1,
   ["EngineSection"]="Exhaust",
   ["LoudnessGrade"]=0,
   ["MeshName"]="NONE",
   ["ExhaustSound"]=0,
},
-- Table: {11}
{
   ["EngineSection"]="Aspiration",
   ["YearUnlock"]=1920,
   ["Name"]="Aspiration_Natural_Name",
   ["Description"]="Aspiration_Natural_Desc",
},
-- Table: {12}
{
   ["EngineSection"]="FuelSystem",
   ["YearUnlock"]=1920,
   ["Tutorial"]="Carburettor",
   ["Name"]="FuelSys_Carb_Name",
   ["Description"]="FuelSys_Carb_Desc",
},
-- Table: {13}
{
   ["TopEnd"]=0,
   ["BottomEnd"]=0,
   ["Aspiration"]=0,
   ["FuelSystem"]=0,
   ["Exhaust"]=0,
},
-- Table: {14}
{
   ["EngineSection"]="Aspiration",
   ["YearUnlock"]=1920,
   ["Name"]="Aspiration_Natural_Name",
   ["Description"]="Aspiration_Natural_Desc",
},
-- Table: {15}
{
   ["Min"]={35},
   ["Max"]={36},
},
-- Table: {16}
{
   ["SpecialRequirements"]="FORGE",
   ["YearUnlock"]=1955,
   ["TorqueGrade"]=5,
   ["WeightMultiplier"]=0.9,
   ["MeshPart"]="CRANK_FORGED",
   ["Name"]="CrankMat_Forged_Name",
   ["MinTorquePerCylinder"]=120,
   ["ManHoursPerItem"]=0.4,
   ["ManHoursPerCylinder"]=0.3,
   ["ManuStartYear"]=1920,
   ["EngineSection"]="BottomEnd",
   ["MaxTorquePerCylinder"]=240,
   ["Description"]="CrankMat_Forged_Desc",
},
-- Table: {17}
{
   ["EngineSection"]="FuelSystem",
   ["YearUnlock"]=1970,
   ["ShortName"]="ULP",
   ["RON"]=91,
   ["Name"]="FuelType_RegUnlead_Name",
   ["Leaded"]=false,
   ["Description"]="FuelType_RegUnlead_Desc",
},
-- Table: {18}
{
   ["EngineSection"]="FuelSystem",
   ["CarbCount"]=4,
   ["Index"]=4,
   ["MeshPart"]="4",
   ["Count"]=4,
   ["Name"]="FuelSys_CarbIntake_Quad_Name",
   ["Description"]="FuelSys_CarbIntake_Quad_Desc",
},
-- Table: {19}
{
   ["TopEnd"]=0,
   ["BottomEnd"]=0,
   ["Aspiration"]=0,
   ["FuelSystem"]=0,
   ["Exhaust"]=0,
},
-- Table: {20}
{
   ["YearUnlock"]=1968,
   ["Weight"]=7,
   ["BestNoiseloss"]=0.75,
   ["WorsePower"]=0.95,
   ["ManHoursPerCylinder"]=0,
   ["CostsPerItem"]=1500,
   ["Description"]="Muffler_Straight_Desc",
   ["ManHoursPerBank"]=0,
   ["AirFlowGrade"]=4,
   ["ManHoursPerItem"]=0.5,
   ["WorseNoiseloss"]=0.9,
   ["Name"]="Muffler_Straight_Name",
   ["BestPower"]=1,
   ["EngineSection"]="Exhaust",
   ["LoudnessGrade"]=2,
   ["MeshName"]="STRAIGHTTHRU",
   ["ExhaustSound"]=0.4,
},
-- Table: {21}
{
   ["Depth"]=0.45409465789795,
   ["Width"]=0.36758238315582,
   ["Height"]=0.32997806486628,
},
-- Table: {22}
{
   ["WeightPerThrottle"]=2.5,
   ["AFRRange"]=0.75,
   ["YearStoppedDev"]=1987,
   ["BestOctane"]=94.5,
   ["EmissionsGrade"]=2,
   ["BestBaseEmissions"]=1550,
   ["FuelLineCost"]=20,
   ["LeanAFRLimit"]=16,
   ["BestMTBF"]=14000,
   ["Reponsiveness"]=60,
   ["RichAFRLimit"]=12.95,
   ["EngineSection"]="FuelSystem",
   ["CostsPerCylinder"]=120,
   ["FuelPumpCost"]=20,
   ["Carb"]=true,
   ["WorseEconomy"]=0.83,
   ["YearUnlock"]=1965,
   ["EconomyGrade"]=2,
   ["ServiceCost"]=40,
   ["ManHoursPerCylinder"]=0.05,
   ["WorseOctane"]=100.5,
   ["WorstBaseEmissions"]=2500,
   ["Description"]="FuelSys_Carb_DCOE_Desc",
   ["WorstMTBF"]=24000,
   ["ManHoursPerFuelSystem"]=0.1,
   ["AirFlowGrade"]=5,
   ["FuelCost"]=250,
   ["MeshPart"]="SDFT",
   ["ManHoursPerBank"]=0.2,
   ["WeightPerCylinder"]=0.5,
   ["ManHoursPerItem"]=0.5,
   ["Name"]="FuelSys_Carb_DCOE_Name",
   ["LitersPerMin"]=13000,
   ["IntakeConfig"]={37},
   ["ShortNameUI"]="FuelSys_Carb_DCOE_ShortName",
   ["CostPerFuelSystem"]=15000,
   ["BestEconomy"]=1.03,
   ["IdlePenalty"]=300,
},
-- Table: {23}
{
   ["MinResponsiveness"]=0.96,
   ["YearUnlock"]=1955,
   ["TorqueGrade"]=5,
   ["BestEmissionsMulti"]=1.025,
   ["MaxResponsiveness"]=0.99,
   ["MaxSmoothnessLoss"]=0.91,
   ["WorstMS"]=19,
   ["OctaneBoost"]=-1,
   ["EmissionsGrade"]=1,
   ["MaxTorquePerCylinder"]=320,
   ["Description"]="Piston_Forged_Desc",
   ["SpecialRequirements"]="FORGE",
   ["MinSmoothnessLoss"]=0.82,
   ["ManHoursPerCylinder"]=1.5,
   ["ManHoursPerItem"]=0,
   ["WorstEmissionsMulti"]=1.1,
   ["MeshPart"]="PISTON_FORGED",
   ["Name"]="Piston_Forged_Name",
   ["BestMS"]=29,
   ["MinTorquePerCylinder"]=160,
   ["RPMGrade"]=4,
   ["Noise"]=1.03,
   ["WeightPerCylinder"]=0.4,
   ["CostsPerCylinder"]=100,
   ["EngineSection"]="BottomEnd",
   ["BestEconomy"]=0.4,
   ["WorseEconomy"]=1.2,
},
-- Table: {24}
{
   ["YearUnlock"]=1920,
   ["Index"]=1,
   ["ManHoursPerItem"]=0,
   ["Name"]="VarValves_None_Name",
   ["ManHoursPerBank"]=0,
   ["EngineSection"]="TopEnd",
   ["EmissionsReduction"]=0,
   ["ManHoursPerCylinder"]=0,
   ["CostsPerBank"]=0,
   ["WeightPerBank"]=0,
   ["VVT"]=false,
   ["VVTAdditive"]=0,
   ["Description"]="VarValves_None_Desc",
},
-- Table: {25}
{
   ["Name"]="NoOption_Name",
   ["Description"]="NoOption_Desc",
},
-- Table: {26}
{
   ["WeightPerThrottle"]=0.75,
   ["YearUnlock"]=1920,
   ["AirFlowGrade"]=4,
   ["MeshPart"]="FILTER",
   ["Name"]="FuelSys_CarbFilter_Perform_Name",
   ["TorqueSteel"]=0.01,
   ["EngineSection"]="FuelSystem",
   ["IntakeSound"]=0.5,
   ["ServiceGrade"]=4,
   ["ReliablityGrade"]=3,
   ["ServiceMultiMinor"]=1.3,
   ["LoudnessGrade"]=3,
   ["Noiseloss"]=0.3,
   ["Description"]="FuelSys_CarbFilter_Perform_Desc",
},
-- Table: {27}
{
   ["EngineSection"]="Exhaust",
   ["YearUnlock"]=1920,
   ["Count"]=2,
   ["Name"]="Exhausts_2_Name",
   ["Description"]="Exhausts_2_Desc",
},
-- Table: {28}
{
   ["Pistons"]={38},
   ["Crank"]={39},
   ["Conrods"]={40},
},
-- Table: {29}
{
   [400]={41},
   [500]={42},
},
-- Table: {30}
{
   {43},
   {44},
   {45},
   {46},
   {47},
   {48},
   {49},
   {50},
   {51},
   {52},
   {53},
   {54},
   {55},
   {56},
   {57},
   {58},
   {59},
   {60},
   {61},
   {62},
   {63},
   {64},
   {65},
   {66},
   {67},
   {68},
   {69},
   {70},
   {71},
   {72},
   {73},
   {74},
   {75},
   {76},
   {77},
   {78},
   {79},
   {80},
   {81},
   {82},
   {83},
   {84},
   {85},
   {86},
   {87},
   {88},
   {89},
   {90},
   {91},
   {92},
   {93},
   {94},
   {95},
},
-- Table: {31}
{
},
-- Table: {32}
{
   {96},
   {97},
   {98},
   {99},
   {100},
   {101},
   {102},
   {103},
   {104},
   {105},
   {106},
   {107},
   {108},
   {109},
   {110},
   {111},
   {112},
   {113},
   {114},
   {115},
   {116},
   {117},
   {118},
   {119},
   {120},
   {121},
   {122},
   {123},
   {124},
   {125},
   {126},
   {127},
   {128},
   {129},
   {130},
   {131},
   {132},
   {133},
   {134},
   {135},
   {136},
   {137},
   {138},
   {139},
   {140},
   {141},
   {142},
   {143},
   {144},
   {145},
   {146},
   {147},
   {148},
},
-- Table: {33}
{
   ["INL5"]={149},
   ["INL6"]={150},
   ["V8FP"]={151},
   ["V10"]={152},
   ["BOX4"]={153},
   ["BOX6"]={154},
   ["V16"]={155},
   ["V12"]={156},
   ["INL3"]={157},
   ["V8XP"]={158},
   ["V6"]={159},
   ["INL4"]={160},
},
-- Table: {34}
{
   ["V8"]={161},
},
-- Table: {35}
{
   ["y"]=-12.919989585876,
   ["x"]=-45.33060836792,
   ["z"]=-18.297916412354,
},
-- Table: {36}
{
   ["y"]=18.807325363159,
   ["x"]=0.078857421875,
   ["z"]=18.460321426392,
},
-- Table: {37}
{
   ["INL5"]={162},
   ["INL6"]={163},
   ["BOX6"]={164},
   ["V12"]={165},
   ["BOX4"]={166},
   ["V16"]={167},
   ["V10"]={168},
   ["V6"]={169},
   ["V8"]={170},
   ["INL3"]={171},
   ["INL4"]={172},
},
-- Table: {38}
{
   ["RPM"]=8258.1830023741,
   ["Torque"]=1962.6776448383,
},
-- Table: {39}
{
   ["RPM"]=math.huge,
   ["Torque"]=1472.0082336287,
},
-- Table: {40}
{
   ["RPM"]=8803.5347100781,
   ["Torque"]=1132.3140258682,
},
-- Table: {41}
{
   ["Boost"]=1,
   ["RealPR"]=1,
   ["AirFlow"]=956.08391434356,
   ["TurboSpeed"]=0,
},
-- Table: {42}
{
   ["Boost"]=1,
   ["RealPR"]=1,
   ["AirFlow"]=1195.1048929294,
   ["TurboSpeed"]=0,
},
-- Table: {43}
{
   500,
   246.1430474154,
   12.888420118096,
   700.78798468834,
   4.3032753547588,
   ["RPM"]=500,
},
-- Table: {44}
{
   600,
   256.43710213768,
   16.112918764541,
   671.24950766524,
   4.2238807446558,
   ["RPM"]=600,
},
-- Table: {45}
{
   700,
   265.66436483639,
   19.474819916795,
   647.02748341297,
   4.1956661311481,
   ["RPM"]=700,
},
-- Table: {46}
{
   800,
   274.65424362651,
   23.010094763976,
   625.28965072964,
   4.2186315142357,
   ["RPM"]=800,
},
-- Table: {47}
{
   900,
   283.99653849749,
   26.766874504947,
   604.41569893057,
   4.2927768939187,
   ["RPM"]=900,
},
-- Table: {48}
{
   1000,
   292.60710991719,
   30.642696608775,
   586.60954897899,
   4.4181022701971,
   ["RPM"]=1000,
},
-- Table: {49}
{
   1100,
   300.55411456116,
   34.622423920544,
   571.32044124273,
   4.5946076430708,
   ["RPM"]=1100,
},
-- Table: {50}
{
   1200,
   307.79041350145,
   38.679285391323,
   558.32652170736,
   4.8222930125399,
   ["RPM"]=1200,
},
-- Table: {51}
{
   1300,
   313.54871450402,
   42.686493753819,
   548.75457250487,
   5.1011583786043,
   ["RPM"]=1300,
},
-- Table: {52}
{
   1400,
   318.18433229725,
   46.649708369059,
   541.65586434095,
   5.4312037412641,
   ["RPM"]=1400,
},
-- Table: {53}
{
   1500,
   324.33733957377,
   50.948372537507,
   532.31876798045,
   5.8124291005192,
   ["RPM"]=1500,
},
-- Table: {54}
{
   1600,
   331.338158704,
   55.517965643146,
   522.0746785579,
   6.2448344563697,
   ["RPM"]=1600,
},
-- Table: {55}
{
   1700,
   336.51748146587,
   59.909908733059,
   515.26772764428,
   6.7284198088155,
   ["RPM"]=1700,
},
-- Table: {56}
{
   1800,
   341.89438901037,
   64.447575685273,
   508.48804192967,
   7.2631851578567,
   ["RPM"]=1800,
},
-- Table: {57}
{
   1900,
   346.64887444553,
   68.974014184366,
   502.98357536465,
   7.8491305034932,
   ["RPM"]=1900,
},
-- Table: {58}
{
   2000,
   353.10563685487,
   73.956568615535,
   495.22855783854,
   8.4862558457251,
   ["RPM"]=2000,
},
-- Table: {59}
{
   2100,
   357.6840723938,
   78.661278880194,
   490.55578508589,
   9.1745611845524,
   ["RPM"]=2100,
},
-- Table: {60}
{
   2200,
   362.2078449731,
   83.449288819857,
   486.19324558932,
   9.9140465199749,
   ["RPM"]=2200,
},
-- Table: {61}
{
   2300,
   366.4618762449,
   88.267076695284,
   482.4272993588,
   10.704711851993,
   ["RPM"]=2300,
},
-- Table: {62}
{
   2400,
   371.70178494932,
   93.421749280381,
   477.50597406433,
   11.546557180606,
   ["RPM"]=2400,
},
-- Table: {63}
{
   2500,
   376.29818692765,
   98.517694765851,
   473.68728621704,
   12.439582505815,
   ["RPM"]=2500,
},
-- Table: {64}
{
   2600,
   380.47109344231,
   103.59460079066,
   470.62784067829,
   13.383787827619,
   ["RPM"]=2600,
},
-- Table: {65}
{
   2700,
   385.2877823153,
   108.94093750668,
   466.89755738873,
   14.379173146018,
   ["RPM"]=2700,
},
-- Table: {66}
{
   2800,
   391.06330173342,
   114.66931038366,
   462.12453714868,
   15.425738461013,
   ["RPM"]=2800,
},
-- Table: {67}
{
   2900,
   395.50175939229,
   120.11258793985,
   459.26478711495,
   16.523483772603,
   ["RPM"]=2900,
},
-- Table: {68}
{
   3000,
   398.6960767772,
   125.25795688885,
   458.13168076167,
   17.672409080788,
   ["RPM"]=3000,
},
-- Table: {69}
{
   3100,
   401.47882897501,
   130.3366184755,
   457.6498602086,
   18.872514385569,
   ["RPM"]=3100,
},
-- Table: {70}
{
   3200,
   403.4661415477,
   135.20700104227,
   458.29907752007,
   20.123799686945,
   ["RPM"]=3200,
},
-- Table: {71}
{
   3300,
   407.30413311844,
   140.75857569283,
   456.74849932974,
   21.426264984917,
   ["RPM"]=3300,
},
-- Table: {72}
{
   3400,
   408.13034416674,
   145.31816631762,
   459.11819074548,
   22.779910279484,
   ["RPM"]=3400,
},
-- Table: {73}
{
   3500,
   409.69299796071,
   150.16499035108,
   460.70269567483,
   24.184735570646,
   ["RPM"]=3500,
},
-- Table: {74}
{
   3600,
   413.09066021701,
   155.73634692441,
   460.08430053234,
   25.640740858403,
   ["RPM"]=3600,
},
-- Table: {75}
{
   3700,
   416.16021186194,
   161.2517314786,
   460.01414179415,
   27.147926142756,
   ["RPM"]=3700,
},
-- Table: {76}
{
   3800,
   418.73238373784,
   166.63347556852,
   460.70744644001,
   28.706291423704,
   ["RPM"]=3800,
},
-- Table: {77}
{
   3900,
   415.71975741216,
   169.78815100088,
   468.79275963514,
   30.315836701248,
   ["RPM"]=3900,
},
-- Table: {78}
{
   4000,
   415.9172118557,
   174.22440542704,
   472.9537147023,
   31.976561975387,
   ["RPM"]=4000,
},
-- Table: {79}
{
   4100,
   414.85622647578,
   178.1244662845,
   479.05796591853,
   33.688467246121,
   ["RPM"]=4100,
},
-- Table: {80}
{
   4200,
   414.31528124988,
   182.23103793586,
   484.73156848218,
   35.451552513451,
   ["RPM"]=4200,
},
-- Table: {81}
{
   4300,
   412.3707291602,
   185.69422299601,
   492.72782803179,
   37.265817777376,
   ["RPM"]=4300,
},
-- Table: {82}
{
   4400,
   411.35702873673,
   189.54559916657,
   499.74623263563,
   39.131263037896,
   ["RPM"]=4400,
},
-- Table: {83}
{
   4500,
   409.35283506243,
   192.90897034045,
   508.66045057505,
   41.047888295012,
   ["RPM"]=4500,
},
-- Table: {84}
{
   4600,
   408.86861487248,
   196.96257497261,
   515.62431000814,
   43.015693548723,
   ["RPM"]=4600,
},
-- Table: {85}
{
   4700,
   408.49634332531,
   201.06113871913,
   522.76575252019,
   45.034678799029,
   ["RPM"]=4700,
},
-- Table: {86}
{
   4800,
   406.99521603852,
   204.58446297884,
   532.19445256697,
   47.104844045931,
   ["RPM"]=4800,
},
-- Table: {87}
{
   4900,
   405.06550938945,
   207.8564243385,
   542.90800389521,
   49.226189289428,
   ["RPM"]=4900,
},
-- Table: {88}
{
   5000,
   402.50842692359,
   210.75946534903,
   555.41079240501,
   51.398714529521,
   ["RPM"]=5000,
},
-- Table: {89}
{
   5100,
   399.29276229373,
   213.25720889078,
   569.98427258971,
   53.622419766208,
   ["RPM"]=5100,
},
-- Table: {90}
{
   5200,
   395.73389430173,
   215.50070691894,
   586.26168346242,
   55.897304999492,
   ["RPM"]=5200,
},
-- Table: {91}
{
   5300,
   392.49470722598,
   217.84709899442,
   603.02100669628,
   58.22337022937,
   ["RPM"]=5300,
},
-- Table: {92}
{
   5400,
   391.6443184447,
   221.4765231544,
   615.51849719998,
   60.600615455844,
   ["RPM"]=5400,
},
-- Table: {93}
{
   5500,
   385.71451611568,
   222.16251320936,
   641.08837884832,
   63.029040678913,
   ["RPM"]=5500,
},
-- Table: {94}
{
   5600,
   381.02170616059,
   223.44973866366,
   665.83913424206,
   65.508645898578,
   ["RPM"]=5600,
},
-- Table: {95}
{
   5700,
   376.63772025369,
   224.82301868741,
   691.98334321917,
   68.039431114838,
   ["RPM"]=5700,
},
-- Table: {96}
{
   ["RPM"]=500,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {97}
{
   ["RPM"]=600,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {98}
{
   ["RPM"]=700,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {99}
{
   ["RPM"]=800,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {100}
{
   ["RPM"]=900,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {101}
{
   ["RPM"]=1000,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {102}
{
   ["RPM"]=1100,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {103}
{
   ["RPM"]=1200,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {104}
{
   ["RPM"]=1300,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {105}
{
   ["RPM"]=1400,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {106}
{
   ["RPM"]=1500,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {107}
{
   ["RPM"]=1600,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {108}
{
   ["RPM"]=1700,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {109}
{
   ["RPM"]=1800,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {110}
{
   ["RPM"]=1900,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {111}
{
   ["RPM"]=2000,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {112}
{
   ["RPM"]=2100,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {113}
{
   ["RPM"]=2200,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {114}
{
   ["RPM"]=2300,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {115}
{
   ["RPM"]=2400,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {116}
{
   ["RPM"]=2500,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {117}
{
   ["RPM"]=2600,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {118}
{
   ["RPM"]=2700,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {119}
{
   ["RPM"]=2800,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {120}
{
   ["RPM"]=2900,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {121}
{
   ["RPM"]=3000,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {122}
{
   ["RPM"]=3100,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {123}
{
   ["RPM"]=3200,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {124}
{
   ["RPM"]=3300,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {125}
{
   ["RPM"]=3400,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {126}
{
   ["RPM"]=3500,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {127}
{
   ["RPM"]=3600,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {128}
{
   ["RPM"]=3700,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {129}
{
   ["RPM"]=3800,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {130}
{
   ["RPM"]=3900,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {131}
{
   ["RPM"]=4000,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {132}
{
   ["RPM"]=4100,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {133}
{
   ["RPM"]=4200,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {134}
{
   ["RPM"]=4300,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {135}
{
   ["RPM"]=4400,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {136}
{
   ["RPM"]=4500,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {137}
{
   ["RPM"]=4600,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {138}
{
   ["RPM"]=4700,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {139}
{
   ["RPM"]=4800,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {140}
{
   ["RPM"]=4900,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {141}
{
   ["RPM"]=5000,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {142}
{
   ["RPM"]=5100,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {143}
{
   ["RPM"]=5200,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {144}
{
   ["RPM"]=5300,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {145}
{
   ["RPM"]=5400,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {146}
{
   ["RPM"]=5500,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {147}
{
   ["RPM"]=5600,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {148}
{
   ["RPM"]=5700,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {149}
{
   ["ResonanceMiddle"]=6000,
   ["ResonanceMulti"]=0.05,
   ["ResonanceWidth"]=5000,
},
-- Table: {150}
{
   ["ResonanceMiddle"]=6500,
   ["ResonanceMulti"]=0.05,
   ["ResonanceWidth"]=5000,
},
-- Table: {151}
{
   ["ResonanceMiddle"]=6500,
   ["ResonanceMulti"]=0.05,
   ["ResonanceWidth"]=5000,
},
-- Table: {152}
{
   ["ResonanceMiddle"]=5500,
   ["ResonanceMulti"]=0.03,
   ["ResonanceWidth"]=5000,
},
-- Table: {153}
{
   ["ResonanceMiddle"]=5500,
   ["ResonanceMulti"]=0.03,
   ["ResonanceWidth"]=5000,
},
-- Table: {154}
{
   ["ResonanceMiddle"]=5500,
   ["ResonanceMulti"]=0.03,
   ["ResonanceWidth"]=5000,
},
-- Table: {155}
{
   ["ResonanceMiddle"]=5500,
   ["ResonanceMulti"]=0.03,
   ["ResonanceWidth"]=5000,
},
-- Table: {156}
{
   ["ResonanceMiddle"]=5500,
   ["ResonanceMulti"]=0.03,
   ["ResonanceWidth"]=5000,
},
-- Table: {157}
{
   ["ResonanceMiddle"]=6000,
   ["ResonanceMulti"]=0.05,
   ["ResonanceWidth"]=5000,
},
-- Table: {158}
{
   ["ResonanceMiddle"]=5500,
   ["ResonanceMulti"]=0.03,
   ["ResonanceWidth"]=5000,
},
-- Table: {159}
{
   ["ResonanceMiddle"]=5500,
   ["ResonanceMulti"]=0.03,
   ["ResonanceWidth"]=5000,
},
-- Table: {160}
{
   ["ResonanceMiddle"]=6000,
   ["ResonanceMulti"]=0.05,
   ["ResonanceWidth"]=5000,
},
-- Table: {161}
{
   ["DOHC"]="DOHC",
   ["SOHC"]="DOHC",
},
-- Table: {162}
{
   1,
   2,
},
-- Table: {163}
{
   2,
   3,
},
-- Table: {164}
{
   1,
   2,
},
-- Table: {165}
{
   1,
   2,
   3,
   6,
},
-- Table: {166}
{
   1,
   2,
},
-- Table: {167}
{
   2,
   4,
   7,
},
-- Table: {168}
{
   1,
   2,
   3,
   5,
},
-- Table: {169}
{
   1,
   2,
   3,
},
-- Table: {170}
{
   2,
   4,
},
-- Table: {171}
{
   1,
},
-- Table: {172}
{
   1,
   2,
},
}